@media (max-width:1439px) {
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .font-15,
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box:nth-of-type(2) .font-15,
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box:nth-of-type(2) .font-15:nth-of-type(2) {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list {
        width: calc((100% - 3rem) / 3);
        margin-top: 2.5rem;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .qc_img_sub {
        width: 140%;
        height: auto;
        max-width: none;
        margin-left: -15%;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .font-1125 {
        display: none;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .font-1125_mo {
        display: block;
        text-align: center;
        word-break: keep-all;
        overflow-wrap: normal;
        width: 140%;
        margin-left: -15%;
        margin-top: 1rem;
        color: #666;
        font-size: 1rem;
        line-height: 1.75;
        letter-spacing: -.02px;
    }
}

@media (max-width:1200px) {
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .font-15 {
        font-size: 20px;
        line-height: 1.5;
    }


    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box {
        flex-direction: column;
        align-items: center;
        gap: 2.5rem;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list {
        width: 100%;
        margin-top: 2.5rem;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list:first-child {
        margin-top: 2.5rem;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .qc_img_sub,
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .font-1125_mo {
        width: 70%;
        margin-left: 0;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .font-1125_mo {
        font-size: 20px !important;
        text-align: center;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .qc-img-txt-list.t-1 {
        width: 70%;
        display: flex;
        flex-direction: column;
        align-items: stretch;
        text-align: center;
    }

    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .qc-img-txt-list.t-1 .font-1125,
    #wrapper .business.qc .business_qc-content .business_qc-item_sub .qc-item-box .qc-img-box .qc-img-box-list .qc-img-txt-list.t-1 .font-1125_mo {
        width: 100%;
    }
}
